uuid: fc84e100-2bf8-44ec-a762-7044f8e5bbdc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_content_title
    - paragraphs.paragraphs_type.stages_item
id: paragraph.stages_item.field_content_title
field_name: field_content_title
entity_type: paragraph
bundle: stages_item
label: 'Content title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
